@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : stay_fam.css
 author     : Ability Consultant
 style info : ご夫婦の過ごし方
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/*----------------------------------------------------
	共通
----------------------------------------------------*/
html, body {
  width: 100%;
  height: 100%;
}

body {
  background-color: #000 !important;
}

#contents {
  width: 100%;
  height: 100%;
}

#page {
  padding-bottom: 0;
  width: 100%;
  height: 100%;
}

/* -----------------------------------------------------------
	女性グループで過ごす
----------------------------------------------------------- */
body.couple.sta01 {
  background: url(../stay/images/couple/bg_01.jpg) 0 0 no-repeat;
  background-size: cover;
}

body.couple.sta02 {
  background: url(../stay/images/couple/bg_02.jpg) 0 0 no-repeat;
  background-size: cover;
}

body.couple.sta03 {
  background: url(../stay/images/couple/bg_03.jpg) 0 0 no-repeat;
  background-size: cover;
}

body.couple.sta04 {
  background: url(../stay/images/couple/bg_04.jpg) no-repeat center;
  background-size: cover;
}

body.couple.sta05 {
  background: url(../stay/images/couple/bg_05.jpg) 0 0 no-repeat;
  background-size: cover;
}

body.couple.sta06 {
  background: url(../stay/images/couple/bg_06.jpg) no-repeat center;
  background-size: cover;
}

body.couple.sta07 {
  background: url(../stay/images/couple/bg_07.jpg) 0 0 no-repeat;
  background-size: cover;
}

body.couple.sta08 {
  background: url(../stay/images/couple/bg_08.jpg) 0 0 no-repeat;
  background-size: cover;
}

/* .couple  stay03*/
.con_stay .box_stay .wrp_stay .con_boxcont.stay02 .inner, .con_stay .box_stay .wrp_stay .con_boxcont.stay04 .inner, .con_stay .box_stay .wrp_stay .con_boxcont.stay08 .inner {
  max-width: 430px;
}
.con_stay .box_stay .wrp_stay .con_boxcont.stay05 .inner {
  margin-left: 3.5%;
}
